/* CSS Document */



/*.xcList{
	padding-bottom:100px;
}
.xcList ul{
	width:100%;
}
.xcList ul li{
	width:100%;
	text-align:center;
	margin-bottom:26px;
}
.xcList ul li a{
	width:100%;
	display:block;
}
.xcList ul li a h3{
	font-size:20px;
	color:#ffa200;
	text-align:center;
	font-family:"微软雅黑";
	line-height:34px;
}
.xcList ul li a h4{
	font-size:14px;
	color:#5a5a5a;
	display:inline-block;
	line-height:20px;
	border-bottom:1px #dadada solid;
	margin-bottom:20px;
}
.xcList ul li a:hover h4{
	color:#ffa200;
	border-bottom:1px #ffa200 solid;
}
.xcList ul li a img{
	width:1000px;
	height:376px;
}
.content{
	padding-bottom:100px;
	position:relative;
}
.content img{
	max-width:100%;
}
.inforTit{
	width:693px;
}
.inforTit h3{
	color:#ffa200;
	font-size:18px;
	padding:30px 0;
	line-height:100%;
	text-align:center;
	font-family:"微软雅黑";
}
.inforTit.yjTit h3{
	padding-bottom:20px;
}
.inforTit.yjTit h4{
	font-size:14px;
	color:#5a5a5a;
	font-weight:normal;
	text-align:center;
	padding-bottom:30px;
	border-bottom:1px #c8c8c8 dotted;
}*/
/*--自助游记--*/
/*.shareList{
	padding-bottom:100px;
}
.shareList a.lookMore{
	width:100%;
	height:47px;
	background:url(../images/share/more.jpg) #fff no-repeat center center;
	display:block;
}
.shareList a.lookMore:hover{
	background:url(../images/share/moreh.jpg) #03b0ef no-repeat center center;
}
.shareListUl{
	width:100%;
	zoom:1;
	overflow:hidden;
}
.shareListUl li{
	width:431px;
	background:#fff;
	padding:20px 27px;
	margin:0 30px 20px 0;
	float:left;
}
.shareListUl li a{
	zoom:1;
	overflow:hidden;
	display:block;
}
.shareListUl li a .shareImg{
	width:104px;
	height:104px;
}
.shareListUl li a .shareImg img{
	width:104px;
	height:104px;
	display:block;
	border-radius:104px;
	-webkit-border-radius:104px;
	-moz-border-radius:104px;
}
.shareListUl li a .shareListR{
	width:308px;
}
.shareListUl li a .shareListR h3{
	font-size:16px;
	font-weight:normal;
	color:#5a5a5a;
	line-height:26px;
	height:29px;
	max-height:78px;
	overflow:hidden;
	margin-bottom:6px;
	padding-top: 21px;
}
.shareListUl li a .shareListR h3 span{
	font-weight:bold;
}
.shareListUl li a .shareListR p{
	font-size:12px;
	color:#5a5a5a;
	line-height:24px;
	max-height:48px;
	overflow:hidden;
	display:none;
}
.shareListUl li a .shareListR>span{
	font-size:14px;
	color:#03b0ef;
	line-height:24px;
}
.shareListUl li:hover{
	background:#03b0ef;
}
.shareListUl li:hover .shareListR h3{
	color:#fff;
}
.shareListUl li:hover .shareListR p{
	color:#fff;
}
.shareListUl li:hover .shareListR>span{
	color:#fff;
}*/



/*--自助游记 详情--*/
/*.inforList{
	width:693px;
}
.inforListTit{
	text-align:center;
	padding:40px 0;
}
.titBg{
	position:relative;
	display:inline-block;
}
.titBg{
	_display:inline;
	*display:inline;
}
.titBg span{
	width:28px;
	height:35px;
	display:block;
	background:url(../images/share/titbgl.jpg) no-repeat left center;
	position:absolute;
	top:0;
}
.titBg span.titBgl{
	left:0;
}
.titBg span.titBgr{
	background:url(../images/share/titbgr.jpg) no-repeat left center;
	right:0;
}
.inforListTit h3{
	font-size:16px;
	color:#fff;
	text-align:center;
	background:#ffa200;
	display:inline-block;
	padding:0 60px;
	line-height:35px;
}
.inforListTit h3{
	_display:inline;
	*display:inline;
}
.inforListTit h4{
	font-size:14px;
	color:#5a5a5a;
	text-align:center;
	line-height:100%;
	padding-top:15px;
}
.inforList .inforCont{}
.inforList .inforCont img{
	max-width:100%;
}*/



/*--游记  目录--*/
/*.contNav{
	width:252px;
	height:400px;
	position:absolute;
	right:0;
	top:0;
	overflow:hidden;
}
.contNavBox{
	width:273px;
	height:400px;
	overflow-y:scroll;
}
.contNav.fixed{
	position:fixed;
	top:40px;
	right:50%;
	margin-right:-500px;
}
.contNav h2{
	font-size:18px;
	color:#5a5a5a;
	padding-bottom:20px;
}
.contNav ul{
	position:relative;
	padding-top:10px;
}
.contNav ul li{
	padding-bottom:30px;
	background:url(../images/share/li_bg.png) no-repeat 3px 6px;
	padding-left:26px;
	position:relative;
	z-index:2;
}
.contNav ul li:hover,.contNav ul li.on{
	background:url(../images/share/nav_sel.png) no-repeat left 4px;
}
.contNav ul li a{
	display:block;
}
.contNav ul li a h3{
	font-size:14px;
	color:#5a5a5a;
	font-weight:normal;
	line-height:100%;
	padding-bottom:15px;
}
.contNav ul li a h4{
	font-size:14px;
	color:#00a8e8;
	font-weight:normal;
	line-height:100%;
}
.contNav span.bor{
	width:4px;
	height:100%;
	border-left:1px #cfcfcf solid;
	position:absolute;
	left:5px;
	top:0;
}

.jz {width: 100%;height: 12px; margin: 20px auto 70px;background: #fff;position: relative;}
.jz .jzgd {width: 1000px;height: 12px;background: url(/zh/public/images/more.png) no-repeat center center;margin: 0 auto;cursor: pointer;}
.jz .jzgd:hover{background: url(/zh/public/images/moreh.png) no-repeat center center;}
.jz .jzwc {width: 1000px;height: 12px;background: url(/zh/public/images/end.png) no-repeat center center;display: none;}*/



/*--最新活动--*/
.activMain{
	padding-top:0;
}
.activBox{
	padding-bottom:100px;
}
.activTit{
	border-bottom:1px #d2d2d2 dashed;
	padding:15px 0 26px;
}
.activTit h3{
	font-size:14px;
	color:#ffa200;
	text-align:center;
	line-height:100%;
	padding-bottom:18px;
}
.activTit h4{
	font-size:12px;
	color:#5a5a5a;
	font-weight:normal;
	text-align:center;
	line-height:100%;
}
.activShare{
	width:100%;
	padding:10px 0;
	position:relative;
	border-bottom:1px #d2d2d2 dashed;
}
.activShare .bdsharebuttonbox{margin-top: 5px;}
.activShare .bdsharebuttonbox a{display: block;float: left;margin-right: 15px;width: 34px;height: 24px;}
.activShare .bdsharebuttonbox a#bds_vk{background: url(/ru/public/images/lastnews/vk.png) no-repeat center;}
.activShare .bdsharebuttonbox a#bds_odn{background: url(/ru/public/images/lastnews/ok.png) no-repeat center;}
/*.activShare .bdsharebuttonbox a#bds_odn{background: url(/ru/public/images/lastnews/odn.png) no-repeat center;}*/
/*.activShare .bdsharebuttonbox a#bds_ok{background: url(/ru/public/images/top_footer/ox.png) no-repeat center;}*/
.activShare span{
	font-size:14px;
	color:#5a5a5a;
	line-height:28px;
	margin-right:5px;
}
.activShare a.back{
	color:#5a5a5a;
	font-size:12px;
	position:absolute;
	right:0;
}
.activShare a.back:hover{
	color:#ffa200;
}
.activOther{
	position:relative;
	margin:10px 0;
}
.activOther a{
	color:#5a5a5a;
	font-size:12px;
	line-height:20px;
	position:absolute;
	top:0;
	display: block;
	width: 372px;
}
.activOther a:hover{
	color:#ffa200;
}
.activOther .prev{
	left:0;
}
.activOther .next{
	right:0;
}

.activTop{
	zoom:1;
	overflow:hidden;
	padding-bottom:46px;
}
.activTop>a>img{
	width:418px;
	height:279px;
}
.activTop .activTopRight{
	width:550px;
	height:279px;
	margin-left:30px;
	border-bottom:1px #d2d2d2 dashed;
	position:relative;
}
.activTop .activTopRight a{
	position:relative;
	width:550px;
	height:279px;
	display:block;
}
.activTop .activTopRight h3{
	font-size:16px;
	color:#ffa200;
	padding-bottom:30px;
}
.activTop .activTopRight p{
	font-size:14px;
	color:#5a5a5a;
	line-height:26px;
	text-align:justify;
	max-height:130px;
	overflow:hidden;
}
.activTop .activTopRight span{
	width:125px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#5a5a5a;
	font-size:14px;
	border:1px #d2d2d2 solid;
	display:block;
	position:absolute;
	bottom:25px;
	left:0;
}
.activTop:hover span{
	color:#fff;
	background:#ffbd00;
}
.activList{}
.activListTit{
	width:100%;
	height:38px;
}
.activListTit ul{
	width:100%;
	height:38px;
	background:#ffbd00;
}
.activListTit ul li{
	height:38px;
	float:left;
}
.activListTit ul li.cont{
	width:846px;
	background:url(/ru/public/images/li_bg.jpg) right center no-repeat;
}
.activListTit ul li.time{
	width:154px;
}
.activListTit ul li span{
	width:100%;
	height:38px;
	line-height:38px;
	display:block;
	text-align:center;
	font-size:14px;
	color:#fff;
}
.activListUl{
	width:100%;
}
.activListUl li{
	width:100%;
	height:40px;
	border-bottom:1px #d2d2d2 dashed;
}
.activListUl li a{
	width:100%;
	height:100%;
	line-height:40px;
	zoom:1;
	overflow:hidden;
}
.activListUl li a span{
	line-height:40px;
	display:block;
	font-size:14px;
	color:#5a5a5a;
	text-align:center;
	float:left;
}
.activListUl li a span.cont{
	width:846px;
	text-align:left;
}
.activListUl li a span.time{
	width:154px;
}
.activPageList{
	text-align:center;
	margin-top:40px;
}
.activPageList a.pagePrev{
	width:20px;
	height:20px;
	display:block;
	background:url(/ru/public/images/activ/icon.png) no-repeat;
	background-position:0 -31px;
	margin-right:16px;
	display:inline-block;
	vertical-align:middle;
}
.activPageList a.pagePrev{
	*display:inline;
	_display:inline;
}
.activPageList a.pagePrev:hover{
	background-position:0 0;
}
.activPageList ul{
	display:inline-block;
	vertical-align:middle;
}
.activPageList ul{
	*display:inline;
	_display:inline;
}
.activPageList ul li{
	margin:0 3px;
	display:inline-block;
	vertical-align:middle;
}
.activPageList ul li{
	*display:inline;
	_display:inline;
}
.activPageList ul li a{
	width:18px;
	height:18px;
	display:block;
	color:#5a5a5a;
	font-size:12px;
	border:1px #dcdcdc solid;
	text-align:center;
	line-height:18px;
}
.activPageList ul li:hover a,.activPageList ul li.sel a{
	color:#fff;
	background:#ffbd00;
	border:1px #ffbd00 solid;
}
.activPageList a.pageNext{
	width:20px;
	height:20px;
	display:block;
	background:url(/ru/public/images/activ/icon.png) no-repeat;
	background-position:-35px -31px;
	margin-left:16px;
	display:inline-block;
	vertical-align:middle;
}
.activPageList a.pageNext{
	*display:inline;
	_display:inline;
}
.activPageList a.pageNext:hover{
	background-position:-35px 0;
}

/*--图游海南--*/
.map{
	padding-bottom:100px;
}
.mapBox{
	width:1000px;
	height:865px;
	position:relative;
}
.dongxian{
	width:594px;
	height:0;
	background:url(/ru/public/images/changyou/dongxian.png) no-repeat top center;
	position:absolute;
	right:0;
	top:0;
}
.map_nav{
	position:absolute;
	right:0;
	top:347px;
	z-index:10;
}
.map_nav ul{
	border:2px #00a8e8 solid;
	border-left:none;
	border-right:none;
}
.map_nav ul li{
	width:76px;
	height:28px;
	border-bottom:2px #00a8e8 solid;
	padding-left:25px;
}
.map_nav ul li a{
	width:76px;
	height:100%;
	line-height:28px;
	text-align:center;
	display:block;
	background:#005b7d;
	color:#fff;
	font-size:14px;
}
.map_nav ul li.null{
	height:6px;
}
.map_nav ul li.null a{
	cursor:default;
}
.map_nav ul li:hover a{
	background:#e19544;
}
.map_nav ul li.sel{
	height:44px;
	background:url(/ru/public/images/changyou/li_h.png) no-repeat top center;
}
.map_nav ul li.sel a{
	line-height:44px;
	background:#e19544;
}
.map_nav ul li.null:hover{
	background:none;
	height:6px;
}
.map_nav ul li.null:hover a{
	background:#005b7d;
	cursor:default;
}

/*--当季推荐--*/
.con_ul{
	overflow:hidden;
	margin-left: -15px;
	padding-bottom: 86px;
}
.con_ul li{
	width:323px;
	float:left;
	margin-left:15px;
	margin-top: 20px;
	margin-bottom:0;
}
.con_ul li img{
	width:323px;
	height:228px;
}
.con_ul li:hover .grade p{
	color:#ffa200;
}

.con_ul li .grade{
	overflow:hidden;
}
.con_ul li .grade p{
	/*font-family: '微软雅黑';*/
	font-size: 14px;
	color:#5a5a5a;
	font-weight: 800;
	text-align:center;
	padding:16px 10px;
}
